Alle Tags
Katalog-Tag

#ocra

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

2 Einträge
Getaggt als „ocra“Geordnet nach Gesundheitsindex
Packagist · PyPI
78GutGesundheitsindex
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 7.792/Monat22. Okt. 2026
MIT22. Okt. 2026 · Metriken 2.10.0
PyPI
75GutGesundheitsindex
rodmena-limited/stabilize
Queue-Based State Machine - A lightweight workflow execution engine with DAG-based stage orchestration. Unlike simple task queues (like Celery) or advanced orchestrators (like Highway), Stabilize strikes a balance specifically optimized for high-throughput, stateful DAG execution, making it highly suitable for coordinating autonomous AI agents
Python★ 86↓ 2.581/Monat24. Sept. 2026
Apache-2.024. Sept. 2026 · Metriken 2.10.0